cloudstack-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Musayev, Ilya" <imusa...@webmd.net>
Subject RE: vSphere compatibility
Date Thu, 15 Aug 2013 23:40:21 GMT
We are also running vSphere 5.1 with no issues on ACS 4.1.1

PS: dvs support is coming in ACS 4.2, if you need it urgently you can try cloudstack spin
called cloudsand or wait for official acs 4.2 release.

> -----Original Message-----
> From: Steve Searles [mailto:steve@zimcom.net]
> Sent: Wednesday, August 14, 2013 4:12 PM
> To: <users@cloudstack.apache.org>
> Subject: Re: vSphere compatibility
> 
> I have 5.1 running with CS in our lab with no issue.
> 
> Steve Searles
> Director, Network Operations
> Zimcom Internet Solutions, Inc.
> http://www.zimcom.net
> Phone. (513)231-9500
> Fax. (513)624-3909
> Toll Free. (888)624-3910
> 
> On Aug 14, 2013, at 2:25 PM, John Skinner <john.skinner@appcore.com>
>  wrote:
> 
> > Quick question regarding vSphere and vCenter. I have a customer that is
> running version 5.1, however the documentation says 5.0 at the newest. Is
> 5.1 do-able? Has any one tested with 5.1 with any success?
> >
> > Thanks!
> >
> 



Mime
View raw message